# retoor <retoor@molodetz.nl>

from . import deepsearch, index, isslop, seo

router = index.router
router.include_router(seo.router, prefix="/seo")
router.include_router(deepsearch.router, prefix="/deepsearch")
router.include_router(isslop.router, prefix="/isslop")
